RubyGems Navigation menu

dependabot-common 0.232.0

Dependabot-Common provides the shared code used across Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.245.0 - February 22, 2024 (95.0 KB)
  2. 0.244.0 - February 15, 2024 (94.5 KB)
  3. 0.243.0 - February 13, 2024 (94.5 KB)
  4. 0.242.1 - January 23, 2024 (92.0 KB)
  5. 0.242.0 - January 22, 2024 (92.0 KB)
  6. 0.232.0 - September 14, 2023 (81.0 KB)
显示所有版本 (共 818 个)

Runtime 依赖 (15):

aws-sdk-ecr ~> 1.5
bundler >= 1.16, < 3.0.0
commonmarker >= 0.20.1, < 0.24.0
docker_registry2 ~> 1.18.0
excon ~> 0.96, < 0.103
faraday = 2.7.10
faraday-retry = 2.2.0
gitlab = 4.19.0
nokogiri ~> 1.8
octokit >= 4.6, < 7.0
parser >= 2.5, < 4.0
psych ~> 5.0
toml-rb >= 1.1.2, < 3.0

Development 依赖 (12):

debug ~> 1.8.0
gpgme ~> 2.0
parallel_tests ~> 4.2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rubocop ~> 1.56.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
vcr ~> 6.1
webmock ~> 3.18

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

96c87032102634e6a8c057c8682be07dddda2b3ef1c7a90f8dcb78a4d05bf374

下载总量 3,122,339

这个版本 2,344

许可:

Nonstandard

需要的 Ruby 版本: >= 3.1.0

需要的 RubyGems 版本: >= 3.3.7

链接: